body {
	overflow: hidden;
	background: #000;
	padding: 0;
	margin: 0;
}

.map {
	position: absolute;
	transform-origin: 0 0;
}
.block {
	transform-origin: 0 0;
}

.map.x1 .block {
	width: 40px;
	height: 40px;
	background-size: 40px 40px;
}

.map.x2 .block {
	width: 80px;
	height: 80px;
	background-size: 80px 80px;
}

.map.x4 .block {
	width: 160px;
	height: 160px;
	background-size: 160px 160px;
}

.map.x8 .block {
	width: 320px;
	height: 320px;
	background-size: 320px 320px;
}

.map.x16 .block {
	width: 640px;
	height: 640px;
	background-size: 640px 640px;
}

.map.x32 .block {
	width: 1280px;
	height: 1280px;
	background-size: 1280px 1280px;
}

.block {
	position: absolute;
}

.block-brick {
	background-image: url(img/brick.svg);
}

.beton-brick {
	background-image: url(img/beton.svg);
}

.block-brick > div > div {
	background-color: #fff;
	position: absolute;
}

.beton-brick > div > div {
	background-color: #222;
	position: absolute;
}
